WellbyteWellbyte

GET /v1/tiktok/app/v3/fetch_user_following_list

获取指定用户的关注列表数据

stable · 2 credits / 次(成功才计)

获取指定用户的关注列表数据;user_id: 用户ID,这是一个纯数字版本的用户ID (与sec_user_id二选一/One of user_id and sec_user_id);sec_user_id: 用户sec_user_id,这是一个混合字母和数字的版本ID (与user_id二选一/One of user_id and sec_user_id);count: 数量,不要超过20,保持固定。;min_time: 最小时间,用于翻页,第一次请求使用默认值0,后续请求使用上一次请求返回的min_time值。;page_token: 翻页token,第一次请求使用默认值"",后续请求使用上一次请求返回的page_token值。;关注列表数据

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/tiktok/app/v3/fetch_user_following_list?count=20&user_id=7486586574684881927&min_time=0&page_token=demo&sec_user_id=MS4wLjABAAAA0lKrE0cVLLZCnVil-n-YEZlOoik9oeO3zOYQ08dqOEOw2pRSXWJdcSFw7lZeZcSP' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
log_pb{ 1 item }
version:"v2"
status_msg:"Profile user is hiding following list"
status_code:3002060
}
meta{
endpoint:"tiktok.app.v3_fetch_user_following_list"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    countintegerquery数量20
    user_idstringquery用户ID7486586574684881927
    min_timeintegerquery最小时间,用于翻页0
    page_tokenstringquery翻页tokendemo
    sec_user_idstringquery用户sec_user_idMS4wLjABAAAA0lKrE0cVLLZCnVil-n-YEZlOoik9oeO3zOYQ08dqOEOw2pRSXWJdcSFw7lZeZcSP

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档